Page MenuHomePhabricator

Remove nginx puppetization for cache text/text_ats
Closed, ResolvedPublic

Description

Now that T231627 is completed we can remove the nginx puppetization for text/text_ats caching cluster

Details

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptNov 19 2019, 6:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Vgutierrez triaged this task as Medium priority.Nov 19 2019, 6:47 AM
Vgutierrez moved this task from Triage to TLS on the Traffic board.

Change 566492 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] cache: Remove nginx from text and upload clusters

https://gerrit.wikimedia.org/r/566492

Change 566492 merged by Vgutierrez:
[operations/puppet@production] cache: Remove nginx from text and upload clusters

https://gerrit.wikimedia.org/r/566492

Change 566750 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] conftool: Add ats-tls service to text and upload clusters

https://gerrit.wikimedia.org/r/566750

Change 566750 merged by Vgutierrez:
[operations/puppet@production] conftool: Add ats-tls service to text and upload clusters

https://gerrit.wikimedia.org/r/566750

Change 566756 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] lvs: Switch from nginx to ats-tls service name on text & upload

https://gerrit.wikimedia.org/r/566756

Change 566756 merged by Vgutierrez:
[operations/puppet@production] lvs,ATS: Switch from nginx to ats-tls service name on text & upload

https://gerrit.wikimedia.org/r/566756

Mentioned in SAL (#wikimedia-operations) [2020-01-23T15:45:54Z] <vgutierrez> restarting high-traffic1 && high-traffic2 primary LVSs - T236120 T238625

Change 566785 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] conftool: Remove nginx service from text and upload clusters

https://gerrit.wikimedia.org/r/566785

Change 566785 merged by Vgutierrez:
[operations/puppet@production] conftool: Remove nginx service from text and upload clusters

https://gerrit.wikimedia.org/r/566785

Vgutierrez closed this task as Resolved.Jan 23 2020, 4:25 PM
Vgutierrez claimed this task.

Change 567514 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] varnish: Use ats-tls instead of nginx on varnish-frontend-restart

https://gerrit.wikimedia.org/r/567514

Change 567514 merged by Vgutierrez:
[operations/puppet@production] varnish: Use ats-tls instead of nginx on varnish-frontend-restart

https://gerrit.wikimedia.org/r/567514

Change 572821 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] tlsproxy: remove lua_support

https://gerrit.wikimedia.org/r/572821

Change 572821 merged by Ema:
[operations/puppet@production] tlsproxy: remove lua_support

https://gerrit.wikimedia.org/r/572821

Change 573277 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] tlsproxy: drop websocket_support

https://gerrit.wikimedia.org/r/573277

Change 584901 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: update service restart scripts comments

https://gerrit.wikimedia.org/r/584901

Change 584901 merged by Ema:
[operations/puppet@production] cache: update service restart scripts comments

https://gerrit.wikimedia.org/r/584901